//
//  ShopProductImageCell.swift
//  WOKA
//
//  Created by Bilal on 26/07/2024.
//

import UIKit

class ShopProductImageCell: UICollectionViewCell {

    @IBOutlet weak var productImage: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        productImage.layer.shadowRadius = 4
        productImage.layer.shadowOpacity = 0.4
        productImage.layer.shadowColor = UIColor.black.cgColor
        productImage.layer.shadowOffset = CGSize.zero
        productImage.layer.cornerRadius = 10
        productImage.generateOuterShadow()
    }

    func setData(image : String){
        productImage.imageURL(image, color: UIColor.appColor(.TextDarkBlue)!)
    }
}
